.contract-1 {
    font-size: 10pt;
    line-height: 1.25;
}
.contract-2 {
    font-size: 10pt;
    line-height: 1.25;
}
.contract-3 {
    font-size: 10pt;
    line-height: 1.25;
}

.article {
    margin-bottom: 1mm;
}

.one-whole {
    width: calc(100%*1);
    box-sizing: border-box;
}
.one-half {
    width: calc(100%*1/2);
    box-sizing: border-box;
}
.one-third {
    width: calc(100%*1/3);
    box-sizing: border-box;
}
.two-thirds {
    width: calc(100%*2/3);
    box-sizing: border-box;
}
.one-quarter {
    width: calc(100%*1/4);
    box-sizing: border-box;
}
.three-quarters {
    width: calc(100%*3/4);
    box-sizing: border-box;
}
.one-fifth {
    width: calc(100%*1/5);
    box-sizing: border-box;
}
.two-fifths {
    width: calc(100%*2/5);
    box-sizing: border-box;
}
.three-fifths {
    width: calc(100%*3/5);
    box-sizing: border-box;
}
.four-fifths {
    width: calc(100%*4/5);
    box-sizing: border-box;
}

.vertical-upright {
    writing-mode: vertical-lr;
    text-orientation: upright;
}

.guide-line {
    border: 1px solid red;
}

.cell-h,
.cell-f {
    padding: 0.5mm;
    font-size: 10pt;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
    
}

.cell-d {
    padding: 0.5mm;
    font-size: 10pt;
    vertical-align: middle;
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
}

.contractor-info-table {
    font-size: 9pt;
}

.contractor-info-table table td {
    font-size: 9pt;
}